

.black  {background-color: black}
.white  {background-color: white}

.red {background-color: #f44336}
.red1 {background-color: #ffcdd2}
.red2 {background-color: #ef9a9a}
.red3 {background-color: #e57373}
.red4 {background-color: #ef5350}
.red5 {background-color: #f44336}
.red6 {background-color: #e53935}
.red7 {background-color: #d32f2f}
.red8 {background-color: #c62828}
.red9 {background-color: #b71c1c}

.pink {background-color: #E91E63}
.pink1 {background-color: #F8BBD0}
.pink2 {background-color: #F48FB1}
.pink3 {background-color: #F06292}
.pink4 {background-color: #EC407A}
.pink5 {background-color: #E91E63}
.pink6 {background-color: #D81B60}
.pink7 {background-color: #C2185B}
.pink8 {background-color: #AD1457}
.pink9 {background-color: #880E4F}

.purple {background-color: #9C27B0}
.purple1 {background-color: #D1C4E9}
.purple2 {background-color: #B39DDB}
.purple3 {background-color: #9575CD}
.purple4 {background-color: #7E57C2}
.purple5 {background-color: #673AB7}
.purple6 {background-color: #5E35B1}
.purple7 {background-color: #512DA8}
.purple8 {background-color: #4527A0}
.purple9 {background-color: #311B92}

.deeppurple {background-color: #673AB7}
.deeppurple1 {background-color: #D1C4E9}
.deeppurple2 {background-color: #B39DDB}
.deeppurple3 {background-color: #9575CD}
.deeppurple4 {background-color: #7E57C2}
.deeppurple5 {background-color: #673AB7}
.deeppurple6 {background-color: #5E35B1}
.deeppurple7 {background-color: #512DA8}
.deeppurple8 {background-color: #4527A0}
.deeppurple9 {background-color: #311B92}

.indigo {background-color: #3F51B5}
.indigo1  {background-color: #C5CAE9}
.indigo2  {background-color: #9FA8DA}
.indigo3  {background-color: #7986CB}
.indigo4  {background-color: #5C6BC0}
.indigo5  {background-color: #3F51B5}
.indigo6  {background-color: #3949AB}
.indigo7  {background-color: #303F9F}
.indigo8  {background-color: #283593}
.indigo9  {background-color: #1A237E}

.blue {background-color: #2196F3}
.blue1  {background-color: #BBDEFB}
.blue2 {background-color: #90CAF9}
.blue3 {background-color: #64B5F6}
.blue4 {background-color: #42A5F5}
.blue5 {background-color: #2196F3}
.blue6 {background-color: #1E88E5}
.blue7 {background-color: #1976D2}
.blue8 {background-color: #1565C0}
.blue9 {background-color: #0D47A1}

.lightblue {background-color: #03A9F4}
.lightblue1 {background-color: #B3E5FC}
.lightblue2 {background-color: #81D4FA}
.lightblue3 {background-color: #4FC3F7}
.lightblue4 {background-color: #29B6F6}
.lightblue5 {background-color: #03A9F4}
.lightblue6 {background-color: #039BE5}
.lightblue7 {background-color: #0288D1}
.lightblue8 {background-color: #0277BD}
.lightblue9 {background-color: #01579B}

.cyan {background-color: #00BCD4}
.cyan1 {background-color: #B2EBF2}
.cyan2 {background-color: #80DEEA}
.cyan3 {background-color: #4DD0E1}
.cyan4 {background-color: #26C6DA}
.cyan5 {background-color: #00BCD4}
.cyan6 {background-color: #00ACC1}
.cyan7 {background-color: #0097A7}
.cyan8 {background-color: #00838F}
.cyan9 {background-color: #006064}

.teal {background-color: #009688}
.teal1 {background-color: #B2DFDB}
.teal2 {background-color: #80CBC4}
.teal3 {background-color: #4DB6AC}
.teal4 {background-color: #26A69A}
.teal5 {background-color: #009688}
.teal6 {background-color: #00897B}
.teal7 {background-color: #00796B}
.teal8 {background-color: #00695C}
.teal9 {background-color: #004D40}

.green {background-color: #4CAF50}
.green1 {background-color: #C8E6C9}
.green2 {background-color: #A5D6A7}
.green3 {background-color: #81C784}
.green4 {background-color: #66BB6A}
.green5 {background-color: #4CAF50}
.green6 {background-color: #43A047}
.green7 {background-color: #388E3C}
.green8 {background-color: #2E7D32}
.green9 {background-color: #1B5E20}

.lightgreen {background-color: #8BC34A}
.lightgreen1 {background-color: #DCEDC8}
.lightgreen2 {background-color: #C5E1A5}
.lightgreen3 {background-color: #AED581}
.lightgreen4 {background-color: #9CCC65}
.lightgreen5 {background-color: #8BC34A}
.lightgreen6 {background-color: #7CB342}
.lightgreen7 {background-color: #689F38}
.lightgreen8 {background-color: #558B2F}
.lightgreen9 {background-color: #33691E}

.lime {background-color: #CDDC39}
.lime1 {background-color: #F0F4C3}
.lime2 {background-color: #E6EE9C}
.lime3 {background-color: #DCE775}
.lime4 {background-color: #D4E157}
.lime5 {background-color: #CDDC39}
.lime6 {background-color: #C0CA33}
.lime7 {background-color: #AFB42B}
.lime8 {background-color: #9E9D24}
.lime9 {background-color: #827717}

.yellow {background-color: #FFEB3B}
.yellow1 {background-color: #FFF9C4}
.yellow2 {background-color: #FFF59D}
.yellow3 {background-color: #FFF176}
.yellow4 {background-color: #FFEE58}
.yellow5 {background-color: #FFEB3B}
.yellow6 {background-color: #FDD835}
.yellow7 {background-color: #FBC02D}
.yellow8 {background-color: #F9A825}
.yellow9 {background-color: #F57F17}

.amber {background-color: #FFC107}
.amber1 {background-color: #FFECB3}
.amber2 {background-color: #FFE082}
.amber3 {background-color: #FFD54F}
.amber4 {background-color: #FFCA28}
.amber5 {background-color: #FFC107}
.amber6 {background-color: #FFB300}
.amber7 {background-color: #FFA000}
.amber8 {background-color: #FF8F00}
.amber9 {background-color: #FF6F00}

.orange {background-color: #FF9800}
.orange1 {background-color: #FFE0B2}
.orange2 {background-color: #FFCC80}
.orange3 {background-color: #FFB74D}
.orange4 {background-color: #FFA726}
.orange5 {background-color: #FF9800}
.orange6 {background-color: #FB8C00}
.orange7 {background-color: #F57C00}
.orange8 {background-color: #EF6C00}
.orange9 {background-color: #E65100}

.deeporange {background-color: #FF5722}
.deeporange1 {background-color: #FFCCBC}
.deeporange2 {background-color: #FFAB91}
.deeporange3 {background-color: #FF8A65}
.deeporange4 {background-color: #FF7043}
.deeporange5 {background-color: #FF5722}
.deeporange6 {background-color: #F4511E}
.deeporange7 {background-color: #E64A19}
.deeporange8 {background-color: #D84315}
.deeporange9 {background-color: #BF360C}

.brown {background-color: #795548}
.brown1 {background-color: #D7CCC8}
.brown2 {background-color: #BCAAA4}
.brown3 {background-color: #A1887F}
.brown4 {background-color: #8D6E63}
.brown5 {background-color: #795548}
.brown6 {background-color: #6D4C41}
.brown7 {background-color: #5D4037}
.brown8 {background-color: #4E342E}
.brown9 {background-color: #3E2723}

.grey {background-color: #9E9E9E}
.grey1 {background-color: #F5F5F5}
.grey2 {background-color: #EEEEEE}
.grey3 {background-color: #E0E0E0}
.grey4 {background-color: #BDBDBD}
.grey5 {background-color: #9E9E9E}
.grey6 {background-color: #757575}
.grey7 {background-color: #616161}
.grey8 {background-color: #424242}
.grey9 {background-color: #212121}

.bluegrey {background-color: #607D8B}
.bluegrey1 {background-color: #CFD8DC}
.bluegrey2 {background-color: #B0BEC5}
.bluegrey3 {background-color: #90A4AE}
.bluegrey4 {background-color: #78909C}
.bluegrey5 {background-color: #607D8B}
.bluegrey6 {background-color: #546E7A}
.bluegrey7 {background-color: #455A64}
.bluegrey8 {background-color: #37474F}
.bluegrey9 {background-color: #263238}



